@font-face {
    font-family: 'Source_Sans_Pro';
    src: url('..fonts/sourcesanspro/SourceSansPro-Black.otf');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}
.title-section{
    font-family: "Source Sans Pro", sans-serif !important;
    text-transform: uppercase !important;
}
.title {
    text-transform: uppercase !important;
    font-family: "Source Sans Pro", sans-serif !important;
}
.footer-form__title{
    text-transform: uppercase !important;
    font-family: "Source Sans Pro", sans-serif !important;
}

@media screen and (max-device-width: 768px) {
.intro__tools{
    display: none;
}





}
@media screen and (max-device-width: 900px) {
.about-btn-block{
    height: 48px;
    margin-top: 30px;

}
.payment-description__item{
    padding: 20px;
}

}

@media screen and (max-device-width: 380px) {
.news-detail__btn {
    margin: 0px 5px 20px 0px;
    padding: 15px 10px;
}


}